Subject: Re: Problem regarding CYGWIN
From: bertrand marquis <[email-masked]>
To: Mahboob Ali <[email-masked]>
Cc: cygwin <[email-masked]>
Date: 21 Sep 2004 15:30:16 +0200

hello,

did you choose to install make and gcc during cygwin install ?
because make is installed in /bin to that can be your problem.
you need to restart the setup and to add those packages i think

bertrand	

Le mar 21/09/2004 à 15:21, Mahboob Ali a écrit :
> Hi,
>    My name is Ali, I am the student of TU Dresden, Germany. I am having a
> problem while using CYGWIN. I am trying to install Möbius software on
> my maching and for this software i need CYGWIN as backend, which i
> installed successfully. Now the problem lies when i try to install
> Möbius on my machine it needs the path where i install CYGWIN, but when
> i gave this path it gives me the following error, " File
> C:\CYGWIN\BIN\make.exe does not exist", i have checked the directory on
> CYGWIN\BIN and there is no file named "make.exe". Can you please guid
> me what should i do now, where can i find this file? I really need to
> install this software for my Project.
> Thanking you.
> 
> Regards,
> Ali Mahboob.
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/